.rn_VisualProductCategorySelector{padding: 0;}
.rn_VisualProductCategorySelector .rn_BreadCrumb{display: block;}
.rn_VisualProductCategorySelector .rn_ItemGroup{*zoom: 1;}
.rn_VisualProductCategorySelector .rn_ItemGroup:before, .rn_VisualProductCategorySelector .rn_ItemGroup:after{content: " ";display: table;}
.rn_VisualProductCategorySelector .rn_ItemGroup:after{clear: both;}
.rn_VisualProductCategorySelector .rn_Item{float: left;display: block;width: 14.2%;margin-bottom: 1.5em;position: relative;}
.rn_VisualProductCategorySelector .rn_Item:last-child{margin-right: 0;}
.rn_VisualProductCategorySelector .rn_Item .rn_ImageContainer img{width: 100%;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;background: #DBD199;}
.rn_VisualProductCategorySelector .rn_Item .rn_ActionContainer{-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.rn_VisualProductCategorySelector .rn_Item .rn_ActionContainer a{-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;display: block;text-align: center;padding: 0;}
.rn_VisualProductCategorySelector .rn_Item .rn_ActionContainer a.rn_ItemLink{font-weight: bold;word-wrap: break-word;}
@media screen and (max-width: 400px){.rn_VisualProductCategorySelector .rn_Item .rn_ActionContainer a.rn_ItemLink:last-child{display: block;margin-bottom: 1.5em;}
}
.rn_VisualProductCategorySelector .rn_Item .rn_ActionContainer a.rn_ItemLink:hover{background-color: #bfbfbf;}
.rn_VisualProductCategorySelector .rn_Item .rn_ActionContainer a.rn_ItemLink:active{background-color: #b3b3b3;}
.rn_VisualProductCategorySelector .rn_Item .rn_ActionContainer a.rn_ShowChildren{white-space: nowrap;}
.rn_VisualProductCategorySelector .rn_Item .rn_ActionContainer a.rn_ShowChildren:after{font-family: 'FontAwesome';margin-left: 6px;content: "\f054";font-size: smaller;}
@media screen and (max-width: 400px){.rn_VisualProductCategorySelector .rn_Item .rn_ActionContainer a.rn_ShowChildren{border: 0;display: block;padding-left: 0;}
}
.rn_VisualProductCategorySelector .rn_Item .rn_ActionContainer a.rn_ShowChildren:hover{background-color: #cccccc;}
.rn_VisualProductCategorySelector .rn_Item .rn_ActionContainer a.rn_ShowChildren:active{background-color: #bfbfbf;}
.rn_VisualProductCategorySelector .rn_Item.rn_LastItem{margin-right: 0;}
.rn_VisualProductCategorySelector .rn_ItemPagination{text-align: right;font-size: 2.5em;font-weight: bold;}
.rn_VisualProductCategorySelector .rn_ItemPagination .rn_Disabled{color: #767676;cursor: default;}
.rn_VisualProductCategorySelector .rn_PreviousPage:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f104";}
.rn_VisualProductCategorySelector .rn_ForwardPage:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f105";}
.rn_socialVisualProductCategorySelector.rn_VisualProductCategorySelector{}
.rn_VisualProductCategorySelector{padding-bottom:0px!important;}
.rn_VisualItemContainer a.rn_ItemLink{color:#8C8C8C;animation-delay:initial;transition: initial;}
.rn_VisualItemContainer a.rn_ItemLink:hover{color:#3AA4FF;}
.rn_VisualItemContainer a.rn_ItemLink label{font-size:16px;text-align:center;cursor:pointer;}
.rn_VisualProductCategorySelector .rn_Item{width:12.5%;}
.rn_VisualProductCategorySelector .rn_ImageContainer i{display:block;}
.iconWrap{font-size: 5em;color: inherit;width: 1em;height: 1em;margin: auto;}
.rn_Item.nintendo-switch .iconWrap, .rn_Item.nintendo-wii-u-family .iconWrap, .rn_Item.nintendo-3ds-family .iconWrap, .rn_Item.wii-family .iconWrap, .rn_Item.classic-systems .iconWrap, .rn_Item.games-apps .iconWrap, .rn_Item.internet-connections .iconWrap, .rn_Item.my-nintendo .iconWrap{width:1.3em;height:1.3em;}
.rn_Item.nintendo-switch .iconWrap i, .rn_Item.nintendo-wii-u-family .iconWrap i, .rn_Item.nintendo-3ds-family .iconWrap i, .rn_Item.wii-family .iconWrap i, .rn_Item.classic-systems .iconWrap i, .rn_Item.games-apps .iconWrap i{font-size:1.3em;}
.rn_Item.internet-connections .iconWrap i, .rn_Item.my-nintendo .iconWrap i{font-size:.8em;padding:.3em;}
@media screen and (max-width: 960px){.rn_Item.nintendo-switch .iconWrap, .rn_Item.nintendo-wii-u-family .iconWrap, .rn_Item.nintendo-3ds-family .iconWrap, .rn_Item.wii-family .iconWrap, .rn_Item.classic-systems .iconWrap, .rn_Item.games-apps .iconWrap, .rn_Item.internet-connections .iconWrap, .rn_Item.my-nintendo .iconWrap{width:1em;height:1em;}
.rn_Item.nintendo-switch .iconWrap i, .rn_Item.nitnendo-wii-u-family .iconWrap i, .rn_Item.nintendo-3ds-family .iconWrap i, .rn_Item.wii-family .iconWrap i, .rn_Item.classic-systems .iconWrap i, .rn_Item.games-apps .iconWrap i{font-size:1em;}
.rn_Item.internet-connections .iconWrap i, .rn_Item.my-nintendo .iconWrap i{font-size:.5em;padding:.5em;}
.rn_VisualItemContainer a.rn_ItemLink label{font-size:16px;line-height: inherit;padding: 0 .4em;}
}
.rn_TopAnswers .rn_Excerpt{display:block;}
.rn_TopAnswers .rn_Title{font-size: 1.333em;}
.rn_TopAnswers li{margin-bottom: 12px;}
.rn_TopAnswers ul{padding-top: 3px;}
.rn_TopAnswers.rn_TopAnswers{}
.rn_TopAnswers .rn_Title{font-size: 1.333em;}
.rn_TopAnswers li{margin-bottom: 12px;}
.rn_TopAnswers ul{padding-top: 3px;}
.rn_SourceResultListing{min-height: 40px;}
.rn_SourceResultListing li{clear: both;margin: 10px 0;overflow: hidden;padding: 6px 0;}
.rn_SourceResultListing .rn_Highlight{font-style: normal;font-weight: bold;}
.rn_SourceResultListing .rn_AdditionalResults{text-align: right;}
.rn_SourceResultListing .rn_AdditionalResults a:after{font-family: 'FontAwesome';margin-left: 6px;content: "\f054";font-size: smaller;}
.rn_socialSourceResultListing.rn_SourceResultListing{}
.rn_socialSocialResultListing.rn_SocialResultListing{}
.rn_RecentlyAskedQuestions{*zoom: 1;max-width: 68em;margin-left: auto;margin-right: auto;}
.rn_RecentlyAskedQuestions:before, .rn_RecentlyAskedQuestions:after{content: " ";display: table;}
.rn_RecentlyAskedQuestions:after{clear: both;}
.rn_RecentlyAskedQuestions .rn_Author{float: left;display: block;margin-right: 2.35765%;width: 6.17215%;}
.rn_RecentlyAskedQuestions .rn_Author:last-child{margin-right: 0;}
@media screen and (max-width: 720px){.rn_RecentlyAskedQuestions .rn_Author{float: left;display: block;margin-right: 2.35765%;width: 14.70196%;}
.rn_RecentlyAskedQuestions .rn_Author:last-child{margin-right: 0;}
}
.rn_RecentlyAskedQuestions .rn_RecentlyAskedQuestionsItem{float: left;display: block;margin-right: 2.35765%;width: 100%;margin-bottom: 2em;}
.rn_RecentlyAskedQuestions .rn_RecentlyAskedQuestionsItem:last-child{margin-right: 0;}
@media screen and (max-width: 400px){.rn_RecentlyAskedQuestions .rn_RecentlyAskedQuestionsItem{float: left;display: block;margin-right: 2.35765%;width: 100%;}
.rn_RecentlyAskedQuestions .rn_RecentlyAskedQuestionsItem:last-child{margin-right: 0;}
}
.rn_RecentlyAskedQuestions .rn_QuestionInfo{margin-left: 8.5298%;float: left;display: block;margin-right: 2.35765%;width: 91.4702%;*zoom: 1;display: block;margin-top: 10px;}
.rn_RecentlyAskedQuestions .rn_QuestionInfo:last-child{margin-right: 0;}
.rn_RecentlyAskedQuestions .rn_QuestionInfo:before, .rn_RecentlyAskedQuestions .rn_QuestionInfo:after{content: " ";display: table;}
.rn_RecentlyAskedQuestions .rn_QuestionInfo:after{clear: both;}
.rn_RecentlyAskedQuestions .rn_QuestionInfo .rn_AvatarLink{visibility: hidden;}
.rn_RecentlyAskedQuestions .rn_QuestionInfo .rn_AvatarLink:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f059";visibility: visible;font-size: 1.6em;color: #333;}
.rn_RecentlyAskedQuestions .rn_QuestionInfo .rn_QuestionContent{float: left;display: block;margin-right: 2.35765%;width: 91.4702%;border-radius: 6px;padding: 10px;background: #ececec;border: 1px solid #999;box-shadow: 0 1px 2px rgba(20, 20, 20, 0.1);color: #222;padding-bottom: 1em;position: relative;}
.rn_RecentlyAskedQuestions .rn_QuestionInfo .rn_QuestionContent:last-child{margin-right: 0;}
@media screen and (max-width: 720px){.rn_RecentlyAskedQuestions .rn_QuestionInfo .rn_QuestionContent{float: left;display: block;margin-right: 2.35765%;width: 82.94039%;}
.rn_RecentlyAskedQuestions .rn_QuestionInfo .rn_QuestionContent:last-child{margin-right: 0;}
}
.rn_RecentlyAskedQuestions .rn_QuestionInfo .rn_QuestionContent:before{content: "";position: absolute;left: -30px;top: 10px;height: 0;width: 0;border-color: transparent;border-style: solid;border-width: 1em;border-right-color: #ececec;z-index: 1;}
.rn_RecentlyAskedQuestions .rn_QuestionInfo .rn_QuestionContent:after{content: "";position: absolute;left: -31px;top: 10px;height: 0;width: 0;border-color: transparent;border-style: solid;border-width: 1.05em;border-right-color: #999;z-index: 0;}
.rn_RecentlyAskedQuestions .rn_QuestionInfo .rn_QuestionContent .rn_AnswerText{word-wrap: break-word;}
.rn_RecentlyAskedQuestions .rn_QuestionInfo .rn_QuestionContent .rn_BestAnswerLabel{font-weight: bold;}
.rn_RecentlyAskedQuestions .rn_QuestionInfo .rn_QuestionContent .rn_AnswerMoreLink{display: block;padding-right: 1em;text-align: right;}
.rn_RecentlyAskedQuestions .rn_QuestionInfo .rn_QuestionContent .rn_AnswerMoreLink a{color: #2e568b;}
.rn_RecentlyAskedQuestions .rn_ContentLocked:after{font-family: 'FontAwesome';margin-left: 6px;content: "\f023";}
